Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455969 - I propose 4 new yum instalable packets for Fedora 10
Summary: I propose 4 new yum instalable packets for Fedora 10
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 14:01 UTC by Antonio Apostoliu
Modified: 2014-01-21 23:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-21 20:48:15 UTC


Attachments (Terms of Use)

Description Antonio Apostoliu 2008-07-19 14:01:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1

Description of problem:
I propose 4 new yum instalable packets for Fedora 10.
 - php-ming
 - php-fpdf
 - syscp
 - drbd 8 version

Version-Release number of selected component (if applicable):
yum

How reproducible:
Didn't try


Steps to Reproduce:
I propose 4 new yum instalable packets for Fedora 10.
 - php-ming
 - php-fpdf
 - syscp
 - drbd 8 version

Actual Results:
I propose 4 new yum instalable packets for Fedora 10.
 - php-ming
 - php-fpdf
 - syscp
 - drbd 8 version

Expected Results:
I propose 4 new yum instalable packets for Fedora 10.
 - php-ming
 - php-fpdf
 - syscp
 - drbd 8 version

Additional info:
I propose 4 new yum instalable packets for Fedora 10.
 - php-ming
 - php-fpdf
 - syscp
 - drbd 8 version

Comment 1 seth vidal 2008-07-21 20:48:15 UTC
If you are asking to see these packages added to the distro then you need to
either submit them yourself or get someone to submit them. But it is not a yum
bug that these pkgs aren't in the distro.

thanks



Note You need to log in before you can comment on or make changes to this bug.